#sideBarUser {
    background-color:$real-white;
    width: 300px;
    min-height: 100vh;
    padding: 40px;
  }
  @media (max-width: 1000px) {
    #sideBarUser {
      display: none;
    }
  }
  #sideBarUser nav {
    padding: 40px 0;
  }

  .header-user {
    padding: 20px 0;
  }
  .header-user .logo-wrapper {
    text-align: center;
    padding-bottom: 20px;
  }

  .header-user .profil-picture.no-picture a .no-picture-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }